> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apsio.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Start signing in or signing up on the hosted page



## OpenAPI

````yaml /api-reference/openapi.json get /auth/sign-in
openapi: 3.1.0
info:
  title: Apsio API
  version: 0.1.0
  description: >-
    Read API v0: your projects, release health and comparisons, missing symbols,
    issues, sessions, vitals, cohort comparisons, performance (app start,
    screens, hangs, MetricKit) and network endpoints and traces for one project.
    Authenticate with a project token as a bearer token, with an OAuth access
    token from Apsio's authorization server (MCP clients), or, from the console,
    with the session cookie of a member of the project's organization.
servers:
  - url: https://api.apsio.io/v1
security: []
paths:
  /auth/sign-in:
    get:
      summary: Start signing in or signing up on the hosted page
      parameters:
        - schema:
            type: string
            enum:
              - sign-in
              - sign-up
          required: false
          name: screen
          in: query
        - schema:
            type: string
            maxLength: 2000
          required: false
          name: return_to
          in: query
      responses:
        '302':
          description: Redirect to the identity provider
        '404':
          description: No hosted sign-in

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.